﻿.search-bar-container {
    display: flex;
    align-items: center;
    margin: 1rem;
}

.search-bar input[type="search"] {
     padding: 8px;
     border: 1px solid #ccc;
     border-radius: 4px;
     margin-right: 5px;
     font-size: 16px;
}

.search-bar .button {
     padding: 8px 12px;
     background-color: #FCA311;
     color: #fff;
     border: none;
     border-radius: 4px;
     cursor: pointer;
     font-size: 16px;
}

.search-bar .button:hover {
     background-color: #c17c0c;
     transition: 0.4s ease-in-out;
}

.search-bar p {
    text-align: center;
}

.dropdown {
    padding: 8px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: 1rem;
}
.dropdown option {
    background-color: #fff;
}

.dropdown:hover {
    background-color: #f0f0f0;
}

